Subject: Re: [Dime] Rechartering: draft-sarikaya-dimeradext-prefix-auth-ps-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 17 Jul 2008 13:16:59 -0700 (PDT)

----- Original Message ----
From: Glen Zorn <[email-masked]>
To: Behcet Sarikaya <[email-masked]>; Julien Bournelle <[email-masked]>
Cc: [email-masked]
Sent: Thursday, July 17, 2008 2:51:59 PM
Subject: RE: [Dime] Rechartering: draft-sarikaya-dimeradext-prefix-auth-ps-00.txt

Hi
Julien,
  The current mechanism was defined with a certain architecture in mind.
It simply does not apply to so many new cases that have recently emerged all in
mobile networks. We need a new application because of this.
  I would like to explain this in my presentation if I get a slot in
Dublin.
I think that it might be
more useful to explain it in the document :-).

Sure, next version, please 
 
Regards,

Behcet

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime